/*[fmt]1A90-1A0A-B*/



.robotoLight, h2, h3 {



	font-family: Roboto, sans-serif;



	font-weight: 100;



}



.roboto, .menu, h1, h4, #callsToAction, .date, button, .subtitle {



	font-family: "Roboto Condensed", sans-serif;



	font-weight: 700;



}



.page-template-custom-page-form-php .box {



	background-color: #01BCB5;



	color: #FFFFFF;



	padding: 20px;



	/*[empty]max-width:;*/



}



.page-template-custom-page-form-php .contentColumnRight button {



	float: right;



	margin-bottom: 20px;



	margin-top: 5px;



	margin-left: 10px;



}



.page-template-custom-page-form-php .contentColumnRight .pageContent h2 {



	color: #FFFFFF;



	margin-top: 0;



}



.page-template-custom-page-form-php .contentColumnRight table {



	width: 100%;



	margin-top: 35px;



	clear: both;



}



h3 {



	font-size: 21pt;



}



.blog .post h3 {



	font-size: 23.5pt;



	letter-spacing: -1.3px;



}



h2 {



	color: #00AEA9;



	font-size: 40pt;



	line-height: 0.9;



	text-transform: lowercase;



	letter-spacing: -2px;



	margin-top: 32px;



	margin-bottom: 32px;



}



.page-template-custom-page-form-php .contentColumnRight h1:first-child {



	display: none;



}



.home .contentColumnLeft nav + h1 {



	display: none;



}



.date {



	color: #B5B5B5;



	margin-bottom: 5px;



}



h1 {



	text-transform: uppercase;



	color: #959595;



	font-size: 20pt;



	letter-spacing: -0.5px;



}



body {



	font-family: sans-serif;



	font-size: 11pt;



	background: #DCDCDC;


	color:#323E48;



}



html, body {



	height: 100%;



}



#fancybox-overlay {



	/*[disabled]background-color:#000000;*/



	/*[disabled]opacity:.9;*/



}



#bodyWrapper {



	/*[disabled]display:table;*/



	/*min-height: 100%;*/



	/*[disabled]width:100%;*/



	background: #FFF;



	border-bottom: 15px solid #00AEA9;



}



.one_half:first-child {



	padding-right: 18px;



	padding-left: 0;



}



.one_half {



	padding-left: 18px;



	text-align: justify;



}



.alignleft {



	float: left;



	margin-right: 23px;



	margin-bottom: 15px;



}



.alignright {



	float: right;



	margin-left: 23px;



	margin-bottom: 15px;



}



#menuToggle {



	width: 25px;



	height: 39px;



	cursor: pointer;



	opacity: .7;



}



#navButtons {



	float: left;



	/*[disabled]border-right:1px solid #000000;*/



	padding-left: 14px;



	/*[disabled]padding-right:14px;*/



	padding-top: 30px;



	padding-bottom: 30px;



	height: 100%;



	position: relative;



}



#smallLogo {



	display: block;



	text-align: center;



	margin-bottom: 16px;



}



#smallLogo img {



	width: 10px;



	height: 23px;



}



body .ngg-gallery-thumbnail img {



	border: 1px solid #D0D0D0;



	background-color: #E7E7E7;



}



body .ngg-gallery-thumbnail a:hover img {



	border-color: #1EBCB4;



	background-color: #1EBCB4;



}



.slideshowlink {



	display: none;



}



.wpcf7 .wpcf7-validation-errors {



	margin: 0;



	overflow: hidden;



	background-color: #872828;



	border: 0;



	padding-left: 9px;



	padding-right: 9px;



	color: #FFFFFF;



}



.wpcf7 .wpcf7-not-valid-tip {



	color: #FFFFFF;



	font-style: italic;



}



.form-control {



	/*+border-radius:0;*/



	-moz-border-radius: 0;



	-webkit-border-radius: 0;



	-khtml-border-radius: 0;



	border-radius: 0;



	border: 0;



	margin-top: 10px;



	padding: 10px;



}

.page-id-1210 .form-control {
  border:1px solid #CCC;
}

.page-id-1210 input[type=submit] {
  background-color:#00AEA9;
  border: 0;
  font-size: 12pt;
  letter-spacing: 0px;
  padding: 5px 12px 6px;
  color:#fff;
  font-family: "Roboto Condensed",sans-serif;
  font-weight: 700;
  float:right;

}

.page-id-1210 input[type=submit]:hover {
  background-color: #04a7a0;
}



.pageContent li {



	margin-bottom: 6px;



}



.contentColumnLeft {



	margin-bottom: 25px;



}



.contentColumn {



	position: relative;



}



#verticalNav, #contentWrapper {



	/*[disabled]display:table-cell;*/



	/*[disabled]vertical-align:top;*/



	overflow: hidden;



}



#contentWrapper {



	padding: 43px 18px 43px 23px;



	border-left: 1px solid #E7E8E8;



	min-height: 100%;



	max-width: 1841px;



}



.bxslider li {



	position: relative;



}



.bannerHotspot {



	position: absolute;



	/*This sizing is only for visibilty while developing*/



	/*[disabled]border:1px solid #000000;*/



	/*[disabled]background-color:rgba(200, 0, 0, 0.4);*/



	top: 20px;



	right: 20px;



	left: 40px;



	height: 25px;



}



.bannerHotspot:hover {



	border: 6px solid #FFFFFF;



}



#SectionBanner_Orthodontics_Children {



	top: 20%;



	height: 4.4%;



	left: 5%;



	right: 74%;



}



#SectionBanner_Orthodontics_Teenager {



	top: 24.3%;



	height: 3.9%;



	left: 5%;



	right: 74%;



}



#SectionBanner_Orthodontics_Adult {



	top: 28%;



	height: 5%;



	left: 5%;



	right: 81%;



}



#SectionBanner_Orthodontics_Braces {



	top: 81%;



	height: 7%;



	left: 5%;



	right: 71%;



}



#SectionBanner_Orthodontics_Invisalign {



	top: 88%;



	height: 7%;



	left: 5%;



	right: 58%;



}



#SectionBanner_Orthodontics_InvisalignLogo {



	top: 75%;



	height: 5.8%;



	left: 5%;



	right: 73%;



}



#SectionBanner_implantDentistry_Restorative {



	top: 90.6%;



	height: 6%;



	left: 30.5%;



	right: 27%;



}



#SectionBanner_implantDentistry_AllOn4 {



	top: 35%;



	height: 9.5%;



	left: 31%;



	right: 29%;



}



#SectionBanner_CosmeticDentistry_TeethWhitening {



	top: 16%;



	height: 12.5%;



	right: 6%;



	left: 63%;



}



#SectionBanner_CosmeticDentistry_Veneers {



	top: 27.5%;



	height: 6.2%;



	left: 72%;



	right: 6%;



	/*[disabled]border-color:#727471;*/



}



#SectionBanner_CosmeticDentistry_InternalWhitening {



	top: 32.5%;



	height: 9.3%;



	right: 6%;



	left: 72%;



}



#SectionBanner_CosmeticDentistry_WhiteFillings {



	top: 40.5%;



	height: 5.8%;



	right: 6%;



	left: 65%;



}



#SectionBanner_CosmeticDentistry_Restorations {



	top: 45%;



	height: 5.9%;



	right: 6%;



	left: 59%;



}



#SectionBanner_CosmeticDentistry_CosmeticRecontouring {



	top: 50%;



	height: 11%;



	left: 65%;



	right: 6%;



}



#SectionBanner_CosmeticDentistry_SmileDesign {



	top: 59.8%;



	height: 14%;



	left: 70%;



	right: 6%;



}



#SectionBanner_PreventiveDentistry_ErosionDecay {



	top: 27%;



	right: 75%;



	left: 6%;



	height: 10.4%;



}



#SectionBanner_PreventiveDentistry_PreventiveDentistry {



	top: 36.5%;



	right: 43%;



	left: 6%;



	height: 17.7%;



}



#SectionBanner_PreventiveDentistry_Examination {



	top: 52.7%;



	right: 58%;



	height: 7.2%;



	left: 6%;



}



#SectionBanner_PreventiveDentistry_DietaryAdvice {



	top: 58%;



	right: 52%;



	height: 6.7%;



	left: 6%;



}



#SectionBanner_PreventiveDentistry_SalvatoryDiagnostics {



	top: 63.5%;



	right: 71%;



	height: 8.6%;



	left: 6%;



}



#SectionBanner_PreventiveDentistry_DiabetesOralHealth {



	top: 70.7%;



	right: 65%;



	height: 9%;



	left: 6%;



}



#SectionBanner_PreventiveDentistry_FissureSealant {



	top: 78.3%;



	right: 55%;



	height: 6%;



	left: 6%;



}



#SectionBanner_PreventiveDentistry_OralHygiene {



	top: 59%;



	right: 6%;



	left: 66.5%;



	height: 26.7%;



}



#FinalBanner31_FreeCosmetic {



	top: 37%;



	right: 2%;



	left: 78%;



	height: 13%;



}



#FinalBanner31_DietaryAdvice {



	top: 69%;



	right: 2%;



	left: 67%;



	height: 14%;



}



#FinalBanner31_Ortho {



	top: 62.5%;



	right: 2%;



	left: 51%;



	height: 7.7%;



}



#FinalBanner31_SmileDesign {



	top: 49.5%;



	right: 2%;



	left: 75%;



	height: 13%;



}



#FinalBanner2_Snoring {



	top: 59%;



	right: 70%;



	left: 3%;



	height: 15.3%;



}



#FinalBanner2_ComplimentarySleep {



	top: 74%;



	right: 71%;



	left: 3%;



	height: 10.6%;



}



#FinalBanner2_Children {



	top: 84%;



	right: 57%;



	left: 3%;



	height: 11.3%;



}



#FinalBanner2_SmileDesign {



	/*[disabled]top:62%;*/



	/*[disabled]right:1%;*/



	/*[disabled]left:72%;*/



	/*[disabled]height:13.5%;*/



}



#FinalBanner2_TeethWhitening {



	top: 84%;



	right: 2.5%;



	left: 71%;



	height: 11.3%;



}



#FinalBanner2_FreeCosmetic {



	top: 72%;



	right: 2.5%;



	left: 77.5%;



	height: 13%;



}



#FinalBanner11_FreshBreathClinic {



	top: 53%;



	right: 64%;



	left: 3%;



	height: 11.4%;



}



#FinalBanner11_CosmeticDentistry {



	top: 63.5%;



	right: 56%;



	left: 3%;



	height: 16%;



}



#FinalBanner11_Invisalign {



	top: 86.6%;



	right: 66%;



	left: 3%;



	height: 6.3%;



}



.bx-wrapper .bx-pager {



	/*text-align: right !important;



text-transform: capitalize;*/



}



.bx-wrapper .bx-pager * {



	text-align: initial;



}



.pageContent {



	margin-top: 15px;



	margin-bottom: 15px;



}



.pageFeatureImage {



	position: relative;



}



.pageFeatureImage h1, .pageFeatureImage h2, .pageFeatureImage .overlay {



	position: absolute;



	margin: 10px;



}



.page-template-custom-page-green-overlay-php .pageFeatureImage .overlay {



	bottom: 0;



	left: 0;



	max-width: 100%;



	background: #00AEA9;



	background: rgba(0, 189, 181, 0.8);



	padding: 18px;



	color: #FFFFFF;



}



.pageFeatureImage h1 {



	width: 45%;



}



.pageFeatureImage h2 {



	bottom: 3px;



}



.page-template-custom-page-red-overlay-php .pageFeatureImage h2, .page-template-custom-page-red-overlay-php .pageFeatureImage .overlay {



	color: #800080;



}



.page-template-custom-page-red-overlay-php .pageFeatureImage .overlay {



	max-width: 30%;



	min-width: 167px;



	right: 10px;



	margin-top: 20px;



}



.blog .post {



	border-bottom: 1px solid #EAEAEA;



	padding-bottom: 17px;



}



.subtitle {



	/*CAREFUL: Applies to both mobile and desktop versions*/



	float: right;



	font-size: 17pt;



	padding-top: 0px;



	line-height: 1.1;



	margin-bottom: 8px;



}



#navButtons .subtitle {



	margin-top: 7px;



	margin-right: 18px;



}



#verticalNav {



	padding: 41px;



	/*[disabled]border-right:1px solid #E7E8E8;*/



	width: 275px;



	min-height: 100%;



}



.logo img {



	width: 195px;



	height: 61px;



}



nav li {



	list-style-type: none;



}



#menu-calls-to-action li {



	float: left;



	max-width: 4.1em;



	font-size: 13pt;



	text-transform: lowercase;



	font-weight: 400;



	/*[disabled]line-height:1.1;*/



}



#menu-calls-to-action #menu-item-90 {



	max-width: 117px;



}



#menu-calls-to-action li:first-child a {



	border-left: 0;



	padding-left: 0px;



}



#menu-calls-to-action a {



	padding-left: 15px;



	padding-right: 9px;



	border-left: 1px solid #E7E8E8;



	color: ##76777B !important;



}



nav a {



	display: block;



	line-height: 1.1;



	text-decoration: none;



}



#menu-main-menu a {



	color: #323E48;



}



#bodyWrapper .menu a:hover, #bodyWrapper .menu a:focus, #bodyWrapper .menu a:active, #bodyWrapper ul .current-menu-item > a, #bodyWrapper .menu .current-page-ancestor > a {



	color: #00AEA9;



	text-decoration: none;



}



#bodyWrapper .sub-menu a {



	color: #76777B !important;



}



#bodyWrapper .menu .current-page-ancestor a {



}



.menu-calls-to-action-container {



	/*[disabled]overflow:hidden;*/



	/*[disabled]clear:right;*/



	float: left;



}



#menu-calls-to-action #menu-item-300 {



	max-width: 7em;



}



#menu-main-menu {



	padding-left: 8px;



	margin-top: 45px;



	font-size: 140%;



	text-transform: lowercase;



}



nav ul {



	margin-left: 0px;



	padding-left: 1px;



}



#menu-main-menu .sub-menu {



	margin-top: 11px;



	margin-bottom: 13px;



	/*[disabled]margin-left:20px;*/



	/*Hide submenus unless they relate to the current URL*/



	display: none;



}



#menu-main-menu .current-menu-item .sub-menu, #menu-main-menu .current-menu-ancestor .sub-menu {



	/*Show submenus when they are children or siblings of the current page*/



	display: block;



}



#callsToAction {



	/*Contain floats*/



	overflow: hidden;



	padding-bottom: 25px;



}



.footerBlock {



	margin-top: 48px;



	/*[disabled]font-size:95%;*/



	color: #979797;



	padding-left: 21px;



	/*[disabled]line-height:1.3;*/



}



.footerBlock.visible-xs {



	padding-left: 0;



	list-style: none;



}



.copyright {



	font-size: 90%;



}



#menu-main-menu li {



	padding-left: 13px;



	transition: all 0.3s;



	opacity: 0;



}



a, a:hover {



	/*[disabled]text-decoration:underline;*/



	color: #00AEA9;



}



#FinalBanner31_ComplimentarySleep {



	top: 82%;



	right: 2%;



	left: 70%;



	height: 11%;



}



#FinalBanner11_ComplimentarySleep {



	top: 84.5%;



	right: 5%;



	left: 66%;



	height: 10.3%;



}



#SectionBanner_generalDentistry_ToothFillings {



	left: 33%;



	right: 33%;



	top: 67%;



	height: 5.5%;



}



.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {



	background: #1EBCB4 !important;



}



.bx-wrapper .bx-pager.bx-default-pager a {



	color: transparent;



	background-color: #CECECE !important;



}



.post-edit-link {



	background-color: #E7E7E7;



	color: #9F9F9F;



	padding: 5px 11px;



	display: inline-block;



}



button, button:active {



	background-color: transparent;



	border: 0;



	font-size: 12pt;



	letter-spacing: 0px;



	padding: 5px 12px 6px;



}



button:hover, button:focus {



	background-color: #FFFFFF;



	color: #01BCB5;



}



/*The following two rules ensure that FF and Webkit browsers hide



form placeholders on CLICK, not just when typing, which was a



usability issue identified during user testing, Dec 2012*/



input:focus::-webkit-input-placeholder {



	color: transparent;



}



input:focus::-moz-placeholder {



	color: transparent;



}



textarea:focus::-webkit-input-placeholder {



	color: transparent;



}



textarea:focus::-moz-placeholder {



	color: transparent;



}



.page-template-custom-page-form-php .boxInner {



	max-width: 450px;



	margin: 0 auto;



}



.page-template-custom-page-form-php .contentColumnRight table td {



	vertical-align: top;



	padding-right: 7px;



}



#menuToggle:hover {



	opacity: 1;



}



#verticalNavWrapper {



	float: left;



	min-height: 100%;



	max-width: 14px;



	overflow: hidden;



	transition: max-width 0.4s ease-out, max-height 0.4s ease-out;



}



#verticalNavWrapper.open {



	max-width: 290px;



}



.home #navButtons {



	/*[disabled]display:none;*/



}



#menu-main-menu .current-menu-item, #menu-main-menu .current-menu-ancestor, #menu-main-menu .sub-menu li, #menu-main-menu .sub-menu .current-menu-item {



	background-image: url(images/arrows.png);



	background-repeat: no-repeat;



	background-position: 1px 0px;



	background-size: 8px;



}



#menu-main-menu > .current-menu-item.menu-item-has-children, #menu-main-menu .current-menu-ancestor {



	background-position: 1px -155px;



}



#menu-main-menu .sub-menu li {



	background-position: 1px -74px;



	/*[disabled]padding-left:13px;*/



}



#menu-main-menu li {



	font-size: 15pt;



}



.open #menu-main-menu li {



	margin-bottom: 11px;



	opacity: 1;



}



#SectionBanner_generalDentistry_RootCanal {



	top: 71.4%;



	left: 39.5%;



	right: 39%;



	height: 9%;



}



#FinalBanner11_FreeCosmetic {



	top: 63.5%;



	left: 75%;



	right: 5%;



	height: 12.4%;



}



#FinalBanner11_HomeSleepStudies {



	top: 75.5%;



	right: 5%;



	left: 64%;



	height: 10%;



}



#FinalBanner11_AllOn4 {



	top: 78.4%;



	right: 61%;



	left: 3%;



	height: 8.6%;



}



.pageContentWrapper { margin-top:0px !important; }



.gss-info { display: none; }











.page-id-119 .bx-wrapper .bx-viewport, .page-id-41 .bx-wrapper .bx-viewport {







	-moz-box-shadow: none;







	-webkit-box-shadow: none;







	box-shadow: none;







	border: 0;







	left: 0;







}











.page-id-144 .pageFeatureImage h2, .page-id-146 .pageFeatureImage h2 {



  color:#02beb6;



  xtext-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);



  font-weight: 700;



  xletter-spacing:0.5px;



}



.page-id-41 .bx-wrapper .bx-viewport ul.bxslider { margin:0 !important; padding:0 !important;}


a.facebook-btn {
  width:28px;
  height:28px;
  background: url('images/facebook_button.png') no-repeat 0 0;
  display:block;
  float: right;
  margin-left: 10px;
}

a.facebook-btn:hover {
  width:28px;
  height:28px;
  background: url('images/facebook_button.png') no-repeat 0 -28px;
  display:block;
}

.post .img-responsive {
  margin: 0px auto;
}

.col-sm-12>.img-responsive{
        margin-top:15px;
        }


.page-id-234 .pageFeatureImage h1 {
	position: relative;
}
.home .bx-controls,
.page-id-234 .bx-controls,
.page-id-8 .bx-controls {
	display: none;
}

ul.bxslider {
	list-style-type: none;
}

.page-id-234 .row .contentColumnRight h2 {
	margin: 0 !important;
}
.page-id-8 .row .contentColumnRight h3 {
	margin-top: 0 !important;
}
.page-id-8 .row .contentColumnRight h2 {
	margin-top: 0 !important;
}
.page-id-8 .row .contentColumnLeft {
	margin-bottom: 0;
}
.page-id-1210 .pageContentWrapper {
	overflow: hidden;
}

.bxslider li {
	visibility: hidden;
}

.page-id-1475 .pageContent .one_half {
	padding-right: 18px;
	padding-left: 0;
}

.page-id-1475 .one_half > h3 {
    border-bottom: 3px solid;
    font-weight: 900;
}